"GoogleKitWebLoading" = "A carregar...";
"GoogleKitWebActionA11yLabel" = "Ações";
"GoogleKitWebBackA11yLabel" = "Anterior";
"GoogleKitWebCloseA11yLabel" = "Fechar";
"GoogleKitWebForwardA11yLabel" = "Seguinte";
"GoogleKitWebReloadA11yLabel" = "Atualizar";
